import 'package:flutter/material.dart';

enum MediaType { image, video }

class Story {
  final MediaType mediaType;
  final String url;
  final double duration;
  final Color color;

  Story({
    required this.mediaType,
    required this.url,
    this.duration = 5.0,
    this.color = Colors.grey,
  });
}
