import 'package:flutter/material.dart';
import 'package:media_plugin/src/page/story_list_page.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({super.key});

  @override
  State<MyApp> createState() => _MyAppState();
  static const String title = 'Stories';
}

class _MyAppState extends State<MyApp> {

  @override
  Widget build(BuildContext context) => MaterialApp(
    debugShowCheckedModeBanner: false,
    title: MyApp.title,
    theme: ThemeData(
      primarySwatch: Colors.blue,
    ),
    home: const StoryListPage(),
  );
}